BUSCAR DORK EN MODO AVANZADO USANDO KALI LINUX 2016.2

Estaba paseando por el Internet y me encontré una hermosa herramienta para buscar vulnerabilidades avanzadas y puedas tu mismo explotarlas.

El creador de la misma herramienta no se hace responsable por ningún sitio que sea vulnerado. Y creadpag tampoco al compartir esta herramienta.

Antes que te pongas a leer quiero compartir mi anterior post sobre buscar vulnerabilidades pinchando aquí.

Que es atscan?

 ATSCAN es usado para atacar objetivos sin el consentimiento mutuo previo es
¡ilegal! Es su propia responsabilidad de cumplir con las leyes! La tecnología es alisam
no vinculada a ningún tipo de pérdida o mal uso o daño causado por este programa!

Básicamente se encarga de buscar desde los buscadores algunas vulnerabilidades usando DORK.

INSTALACIÓN:

 

 git clone https://github.com/AlisamTechnology/ATSCAN
cd ATSCAN
chmod +x ATSCAN
chmod +x ./install.sh
./install.sh
perl ./atscan.pl

La herramienta se instala en su sistema.

atscan

Para desinstalar.

 atscan --uninstall

screenshot-from-2016-10-17-12-42-40
Para pedir ayuda.

atscan -h

screenshot-from-2016-10-17-12-42-46
Solo te daré un ejemplo de la herramienta.

atscan --dork "Sex.php?" --level 10 --xss

screenshot-from-2016-10-17-12-23-39
Espero haberte ayudado y no te olvides en compartirlo. No te olvides en apoyarme.!!